Assigner des domaines à une IP dédiée
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id}/domains/assign \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Demande d’assignation ou de désassignation en masse.
UUID de domaine ou noms de domaine à attribuer ou à annuler.
1Cette page vous a-t-elle été utile ?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id}/domains/assign \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}